<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="ImeArt" ForsPrazenRed="P" />
	<Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
        <Red ImeId="Kto" Naslov="komint" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImaKomerc" Naslov="Komerc" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />	
        <Red ImeId="MMOZal" Naslov="Prag za_trebuvawe" Formula="" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.##" />
        <Red ImeId="TekZal" Naslov="Koli~ina_na zaliha" Formula="" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.##" />
        <Red ImeId="NaracDo" Naslov="Dopolni_do koli~ina" Formula="" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.##" />
        <Red ImeId="VisokKomercPak" Naslov="" Formula="" Sirina="0" DaliSuma="N" KojTip="N" FormatStr="0"  />
		<Red ImeId="c1Naracka" Naslov="" Formula="iif(TekZal>=0,Naracka,NaracDO)" Sirina="0" DaliSuma="N" KojTip="N" FormatStr="0" />
		<Red ImeId="cNaracka" Naslov="Nara~ka" Formula="iif(VisokKomercPak > ImaKomerc / 2, c1Naracka + ImaKomerc - VisokKomercPak, c1Naracka - VisokKomercPak)" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0" Gedit="P" Boja="LPINK" />
		<Red ImeId="cImaKomerc" Naslov="" Formula="IIF(ImaKomerc is null, -1, IIF(ImaKomerc=0, -1, ImaKomerc))" Sirina="0" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="cPakuv" Naslov="Broj na_Pakuvawa" Formula="IIF(cImaKomerc=-1, 0, cNaracka/cImaKomerc)" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.##"  /> 
	    <!--<Red ImeId="cTezina" Naslov="Neto_Te`ina(kg)" Formula="cNaracka*Tezina/1000" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod=""/>-->
		<Red ImeId="prazen_01" Naslov="Potvrdeno" Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0" Gedit="D" />
       <Red ImeId="prazen_02" Naslov="Ispora~ano" Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0" />
       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
